From: Dave 'DOPEX' Vissers <[email-masked]>
To: AMOSlist <[email-masked]>
Date: Fri, 10 Sep 1993 12:48:32 +0200

OK, as of now it's to late to ask question for francois Lionet...

But the question asked before this, are printed and will be given to F.L.

Hope to inform you about the answer as soon as monday !

BYE !
+------------------+               +-------------------------------------+
| Greetings from : |-----------------------+ My motto:   +--  + +  + +   |
+------------------+ Dave 'DOPEX' Vissers  |             +--  | |  |\|   |
           | [email-masked]       |             +    +-+  + +   |
    +------| Ask mailbox# for AMIGA-Stuff. |-----------------------------+
    |      +-------------------------------+
    | If it hits you, hit it back ! |
    +-------------------------------+